
Member Nodes - MNDeployment #3213

University of Illinois, Chicago member node

2012-09-05 03:22 - Dave Vieglais

Status: Operational Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 41.81 MN_Date_Online: 2017-08-30

Longitude: -87.69 Name:  

MN Description: The University Library at the University

of Illinois at Chicago (UIC)  demonstrates

its ongoing commitment to the missions

of science and the stewardship of our

cultural heritage by providing replication

services to DataONE. 

Logo URL:  

Base URL: http://library.uic.edu/ Date Upcoming:  

NodeIdentifier: urn:node:UIC Date Deprecated:  

MN Tier: Tier 4 Information URL:  

Software stack: Metacat Version:  

Description

This issue is to track the deployment of the UIC member node.

This MN is slated to be initially at least, a replication target member node.

Subtasks:

Task # 3214: Collate the MN application metadata Closed

Task # 4037: (Waiting for) Chris and Bob to install Metacat Closed

Task # 8050: UIC: Show MN as "upcoming" on the dashboard Closed

Task # 8163: Prepare for UIC announcement 30 August 2017 Closed

Support # 8692: UIC problem with replica node status Closed

History

#1 - 2012-09-05 03:22 - Dave Vieglais

- Assignee changed from Dave Vieglais to Chris Jones

#2 - 2013-01-30 21:03 - Matthew Jones

- Due date set to 2013-07-31

- Target version set to Deploy by end of Y4Q4

#3 - 2013-01-30 21:04 - Matthew Jones

- Target version changed from Deploy by end of Y4Q4 to Deploy by end of Y5Q2

- Due date changed from 2013-07-31 to 2014-01-31

#4 - 2013-01-30 21:23 - John Cobb

Merged in ticket 3237 because they are duplicates

#5 - 2013-08-01 19:54 - Bruce Wilson

- Subject changed from Deploy the University of Chicago Illinois member node to University of Chicago Illinois member node
#6 - 2013-08-05 15:57 - Laura Moyers

- Latitude set to 41.81

- Longitude set to -87.69

#7 - 2013-09-06 18:24 - Bruce Wilson

- Subject changed from University of Chicago Illinois member node to University of Illinois, Chicago member node

#8 - 2013-09-24 15:51 - Bruce Wilson

Per discussion with Sandusky 2013-09-24 the plan is to proceed with Metacat for the MN installation.  A virtual machine has been sent to Bob  for

testing out a MN in a box virtual appliance.  

#9 - 2013-09-26 23:36 - Bruce Wilson

- Status changed from New to Ready

#10 - 2013-10-25 01:03 - Bruce Wilson

Discussion 2013-10-24  with Bob Sandusky.  Metacat installation instructions are for Ubuntu.  Their data center is Red Hat based.  There's been

some investigation and the decision is to proceed with Red Hat as the OS.  Currently resolving some Java issues.  

#11 - 2013-10-25 01:04 - Bruce Wilson

- MN Tier set to Tier 4

- Software stack set to Metacat

#12 - 2014-01-17 15:40 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

- Due date changed from 2014-01-31 to 2014-04-30

#13 - 2014-03-14 10:10 - Laura Moyers

- Due date deleted (2014-04-30)

- Start date deleted (2012-09-05)

- Target version deleted (Deploy by end of Y5Q3)

UIC expects to have a new system administrator in May.  

#14 - 2014-04-14 13:58 - Bruce Wilson

- Start date set to 2014-04-14

- Target version set to Deploy by end of Y5Q4

- Due date set to 2014-07-31

#15 - 2014-08-04 19:17 - Laura Moyers

- Due date changed from 2014-07-31 to 2014-10-31

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#16 - 2014-09-29 21:31 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#17 - 2015-01-23 16:20 - Laura Moyers

- Target version changed from Deploy by end of NCTE to Deploy by end of Y1Q3
#18 - 2015-03-23 17:16 - Laura Moyers

- Target version changed from Deploy by end of Y1Q3 to Deploy by end of Y1Q4

Moved out in schedule.

#20 - 2015-06-11 09:54 - Laura Moyers

- Assignee changed from Chris Jones to Laura Moyers

- Target version changed from Deploy by end of Y1Q4 to In Progress

#21 - 2016-01-29 15:12 - Laura Moyers

- Target version deleted (In Progress)

- Status changed from Ready to Deferred

#22 - 2016-06-17 19:36 - Laura Moyers

- Target version set to Deploy by end of Y3Q1

- % Done changed from 0 to 10

- Status changed from Deferred to Planning

Bob Sandusky said in recent email conversations (late May/early June 2016) that they are ready to proceed with this development.  

#23 - 2016-11-21 18:00 - Laura Moyers

- Target version changed from Deploy by end of Y3Q1 to Deploy by end of Y3Q2

Moving out in schedule.

#24 - 2017-01-27 22:42 - Laura Moyers

- Status changed from Planning to Testing

- NodeIdentifier set to urn:node:UIC

- % Done changed from 10 to 50

#25 - 2017-04-11 17:23 - Laura Moyers

- Base URL set to http://www.uic.edu/

The main UIC URL is noted above in the MN URL.  Since the MN is sponsored in the Library, perhaps this should be http://library.uic.edu/

#26 - 2017-08-14 00:10 - Laura Moyers

- Status changed from Testing to In Review

- % Done changed from 50 to 80

#27 - 2017-08-25 00:57 - Laura Moyers

- MN Description set to The University Library at the University of Illinois at Chicago (UIC)  demonstrates its ongoing commitment to the missions of

science and the stewardship of our cultural heritage by providing replication services to DataONE. 

- Base URL changed from http://www.uic.edu/ to http://library.uic.edu/

subtask to be added tomorrow for the announcement - tracking down the small UIC logo currently on MN Dashboard

#28 - 2017-08-29 10:59 - Laura Moyers

Active development on the UIC MN began 5/26/16; can't update the start date on the ticket.  The start date for this was originally 9/5/12 which is the

beginning of serious conversations about deploying a replication node at UIC.  
#29 - 2017-08-30 20:24 - Laura Moyers

- Target version changed from Deploy by end of Y3Q2 to Operational

- MN_Date_Online set to 2017-08-30

- Status changed from In Review to Operational

Announced 30 August 2017: https://www.dataone.org/news/university-illinois-chicago-joins-dataone-replication-member-node

#30 - 2017-09-05 10:07 - Laura Moyers

- Assignee changed from Laura Moyers to Mark Servilla

Changing POC to Mark.  Jing can continue to provide Metacat support.  Bob to get in touch with Mark/Jing to coordinate any future activities.

#31 - 2018-01-10 01:14 - Dave Vieglais

- Sprint set to Ongoing Operational

#32 - 2018-08-31 15:21 - Mark Servilla

- Assignee changed from Mark Servilla to Jing Tao
